@charset "utf-8";

.bulletin{position:relative; float:right; width:245px; font-size:10pt; color:#603}
body{background: url(images/body_bg.gif) repeat #fff; margin:0px; font:100%/1.6 "微軟正黑體", Arial; padding:0px; text-align:center}
img{border:0px}
.a{color:#369EC0; text-decoration:none}
.a:hover{text-decoration:underline; left:1px; top:1px; position:relative}
#pageall{position:relative; width:1002px; margin:0 auto; height:auto; text-align:left}
.flash1{ position:absolute; width:310px; height:70px; z-index:1000; top:17px; left:27px;}
.top_nav{ position:absolute; z-index:1000; top:6px; right:25px; color:#8aad3f; font:11pt/1.6 "微軟正黑體", Arial}
.login a{position:absolute; z-index:1000; top:50px; right:290px; width:94px; height:25px; color:#a8312b; font:11pt/1.6 "微軟正黑體", Arial}
.bottom{position:relative; float:left; height: auto; width:100%; margin-top:20px; padding:20px 0; font-size:10pt; line-height:15pt; color:#fff; background:#555453; font-weight:normal}
.bottom a{color:#f1e8ce; text-decoration:none}
.bottom a:hover{position:relative; color:#F2F0D7; text-decoration:underline; left:1px; top:1px}
.bottom2{text-align:left;position:relative; float:left; height: auto; width:100%; margin-top:20px; padding:20px; _display:inline; font-size:10pt; line-height:15pt; color:#fff;  font-weight:normal}
.cc_f{ color:#d9d44e}
#pagetop{position:relative; float:left; background:url(images/top_bg.png) top no-repeat; width:1002px; height:137px; padding:0; }

.freeweb{ position:absolute; right:50px;top:30px; width:195px; height:50px; z-index:1000}

#toplink{ position:absolute;width:520px; height:30px;     right:10px; top:95px; z-index:10000}
#toplink a{ color:#FFF; font: bold 11pt/34px "微軟正黑體", Arial; text-decoration:none; padding:0 8px; float:left}
#toplink a:hover{ color:#fddf11}
#toplink .toplink3{ margin:5px 5px 0 135px; line-height:20px;display:inline; border:1px solid #fff; -webkit-border-radius:10px;-moz-border-radius:10px; height:20px;background: url(images/2500_icon.png) -2px -4px no-repeat #fff; padding:0 5px 0 25px; color:#690}
#toplink .toplink3:hover{ color:#C30}
#toplink .toplink4{ background: url(images/2500_icon.png) -5px -54px no-repeat; padding-left:17px; margin-left:18px; display:inline}
#toplink .toplink5{ background: url(images/2500_icon.png) 62px -95px no-repeat;width:68px ; }
#toplink .toplink6{ background: url(images/2500_icon.png) 80px -137px no-repeat; width:85px;  }

.div{    position:relative; margin:0px; padding:0px}
.more{position:relative; float:right; width:100px; margin:2px; display:block}
.more a:hover{left:1px; top:1px; position:relative}
.maintop1{float:left; position:relative; background-image:url(images/maintop_01.gif); height:45px; width:848px; padding:0; margin-left:2px; margin-top:5px}
#newall{    float:right; height:auto; width:277px; padding:0; margin:0px; text-align:center;}
.ad240160{ float: right; height:300px; width:240px; padding:0;  }
.ad250{ float: right; height:250px; width:250px; padding:0; display:block; }
.slink{float:right;  height:auto; width:251px; font:10pt; text-align:center}
.slink a{color:#069; text-decoration:none}
.slink a:hover{color:#36F; text-decoration:underline}
#new1{    float:right; background:url(images/2500_icon.png) 0 -207px no-repeat; height:269px; width:277px; padding:0; margin:5px 0px 0px 0px; text-align:center;}
#new1 ul{ margin:50px 0 0 0 ; padding:0;}
#new1 li{list-style-type:none; list-style-position:inside; font:11pt/28px "微軟正黑體", Arial; margin-left:23px; list-style-image:url(images/news5.gif); margin-right:25px; padding:2px; font-weight:normal; background-image:url(images/dotbg2.gif); background-repeat:repeat-x; background-position:bottom; text-align:left;color:#333; text-indent:3px;}

#new1 li a{color:#333; text-decoration:none}
#new1 li a:hover{color:#939; position:relative; left:1px; top:1px}

#new2{float: left;  width:272px; padding:0 0 10px 0; background:#ecf0e1; margin:10px 0;height:2065px; overflow-y:hidden; overflow-x: hidden; border-bottom:1px solid #c2c7b3; text-align:center;}
#new2 h1{margin:0; background: url(images/2500_icon.png) -0 -473px no-repeat #d8ddc6; padding:0; text-indent:-3000px;}
#new2 ul{ margin:0; padding:0}
#new2 li{float:left; background:url(images/dotbg2.gif) repeat-x left bottom; list-style-type:none; width:245px; height:auto; font-size:10pt; color:#333; margin-left:15px; padding:0px 1px 3px 1px; text-align:left;}
#new2 li a{color:#222; text-decoration:none;  float:left; line-height:20px}
#new2 li a:hover{color:#930; text-decoration:underline}
#new2 li a img{max-width:50px; float:left; max-height:50px; margin:0 3px 3px 0; width:expression(this.width > 50? "50" : this.width); height:expression(this.height > 50? "50" : this.height); vertical-align:middle; }
#new2  a.link{color:#66C; text-decoration:none; display:block; padding:3px 2px 3px 2px}
#new2  a.link:hover{color:#F36; background-color:#FF9}
#new2 li img{ float:left}
#new3{float:right; position:relative; background-image:url(images/news1bg1.gif); background-position:top; background-repeat:no-repeat; width:251px; padding:0; margin:0px; margin-bottom:5px; text-align:center;}
#new3 h1{margin:8px 0px 8px 0px; font-size:13px; font-weight:bold; color:#360F57; letter-spacing:0.5em}
#new3 li{background-image:url(images/dotbg2.gif); background-repeat:repeat-x; list-style-type:none; list-style-position:outside; width:245px; margin-left:3px; padding:4px 0px 8px 5px; font-size:10pt; color:#333; border-left-width:1px; border-left-style:dotted; border-left-color:#CCC; border-right-width:1px; border-right-style:dotted; border-right-color:#CCC}
#new3 li a{color:#666; text-decoration:none}
#new3 li a:hover{color:#66F; text-decoration:underline}
.TabbedPanels{margin:0px; margin-top:3px; padding:0px; float:left;}
.TabbedPanelsTabGroup{float:left; position:relative; margin:0px; padding:0px; height:46px; width:645px; background:url(images/blog_index1_10.gif) no-repeat; list-style-type:none}

.TabbedPanelsTab{float:left; position:relative; height:46px; left:25px; width:194px; margin:0px; -moz-user-select:none; -khtml-user-select:none; cursor:pointer; text-decoration:none; font-size:10pt; font-weight:bold; color:#FFF; letter-spacing:0.1em}

.Tab2{float:left; position:relative; height:46px; width:194px; margin:0px; letter-spacing:0.1em}
.TabbedPanelsTab p{margin-left:60px; margin-top:18px}

.TabbedPanelsTabHover{color:#F33; background-image:url(images/button_bg2.gif); background-repeat:no-repeat}
.TabbedPanelsTabSelected{background-image:url(images/button_bg1.gif); background-repeat:no-repeat; color:#018BCD}
.TabbedPanelsTab a{color:black; text-decoration:none}
.TabbedPanelsContentGroup{clear:both; float:left; position:relative; height:auto; width:645px; padding:0px 0px 30px 0px; background:url(images/blog_index1_13.gif) bottom no-repeat }

.TabbedPanelsContent{width:630px; margin:3px 0px 0px 0px}
.tmp{float:left; position:relative; width:130px; height:163px; background-image:url(images/tmpbg.gif); background-repeat:no-repeat; font-size:9pt; margin:5px 0px 0px 20px; padding:0px}
.tmp a{text-decoration:none}
.tmp a:hover{text-decoration:underline}
.tmp img{margin:11px 0px 6px 9px}

.tmp li{list-style-type:none; float:left; display:inline; margin:1px 10px 0px 5px}
.w_class{ width:690px; float:left; background:url(images/line2.png) 0 0 no-repeat; height:auto; margin:0 0 0 13px}
.w_class_c{ width:670px; float:left; background:#e4e3e3; margin:10px 0 10px 10px; padding-bottom:0px; border-bottom:1px solid #e4e3e3;display:inline; height:auto; min-height:650px; _height:650px;}

.casttop{float:left; position:relative; height:46px; width:645px;  background-repeat:no-repeat; margin-top:10px}

.casttop h1{    font-size:12pt; font-weight:bold; color:#FFF; margin:16px 0px 0px 30px}
.casttop a{color:#FFF; text-decoration:none}
.casttop a:hover{color:#FF0}
.casttop p{    font-size:10pt; font-weight:bold; color:#FFF; padding-top:12px; padding-left:24px; margin:0px}
.casttop910{float:left; position:relative; height:46px; width:910px; background-image:url(images/blog_index1_910.gif); background-repeat:no-repeat; margin-top:10px}
.casttop910b{float:left; position:relative; height:46px; width:910px; background-image:url(images/blog_index1_910b.gif); background-repeat:no-repeat; margin-top:10px; font-size:12pt; font-weight:bolder; color:#FFF}
.casttop910b p{margin:17px 0px 0px 50px}
.casttop910 h1{font-size:12pt; color:#FF0; margin:16px 0px 0px 30px; font-weight:normal}
.casttop910 img{position:relative; top:14px; left:760px}
.castmain910{float:left; position:relative; height:0 auto; width:910px; margin:0px; padding:10px 0px 0px 0px; background-image:url(images/castbg1910.gif); background-repeat:repeat-y; text-align:center}
.castmain910b{float:left; position:relative; height:0 auto; width:910px; margin:0px; padding:10px 0px 0px 0px; background-image:url(images/castbg1910.gif); background-repeat:repeat-y; text-align:left}
.castmain910b p{font-size:0.81em; line-height:1.5em; color:#333; margin:20px; padding:0px}

.castmain910 li{background-image:url(images/dotbg2.gif); background-repeat:repeat-x; list-style-type:none; list-style-position:outside; width:830px; margin-left:3px; padding:4px 0px 5px 5px; font-size:13px; line-height:20px; text-align:left; background-position:bottom; display:block}
.castmain910 a{color:#36C; text-decoration:none}
.castmain910 a:hover{position:relative; color:#F33; left:1px; top:1px}
.castmain910  h2{width:480px; font-size:11pt; color:#36C; font-weight:normal; display:inline; text-align:left; padding:0px; margin:0px 20px 0px 0px}
.castmain910  h4{width:480px; font-size:10pt; color:#666; font-weight:normal; display:inline; text-align:left; padding:0px; margin:0px 20px 0px 0px}
.castmain910  h3{width:60px; font-size:9pt; color:#666; font-weight:normal; display:inline; text-align:center; padding:0px; margin:0px 3px 0px 3px; border-left-width:1px; border-left-style:dotted; border-left-color:#CCC}
.castmain910  h3 a{color:#963}
.fontb{font-weight:bold; color:#036}
.castmain910  h5{font-size:9pt; width:50px; color:#666; font-weight:normal; display:inline; text-align:center; padding:0px; margin:0px 3px 0px 3px; border-left-width:1px; border-left-style:dotted; border-left-color:#CCC}
.castmain910  h6{font-size:9pt; width:130px; color:#666; font-weight:normal; display:inline; text-align:center; padding:0px; margin:0px 3px 0px 3px; border-left-width:1px; border-left-style:dotted; border-left-color:#CCC}

.reply{width:750px; font-size:13px; line-height:20px; color:#554A35; text-indent:8px; margin:15px; padding:10px; border:1px solid #E9E0AF; font-weight:normal; text-align:left; background-color:#FDFAEA}
.reply h1{font-size:10pt; font-weight:normal; color:#963; padding:0px; margin:4px; display:block}
.reply h2{font-size:9pt; width:200px; font-weight:normal; color:#996; padding:0px; margin:0px; display:block; float:right; text-algin:right}
.search1{ background:url(images/2500_icon.png) -287px 0  no-repeat; width:570px;  height:35px; float:left; display:inline; padding:5px 0 0 30px; margin:10px 0 8px 55px; color:#666; font: bold 12pt/20pt "細明體", Arial, System; letter-spacing:1px}
.search1 #search_word{ background:#fff; height:28px; border:1px solid #fff; -webkit-border-radius:10px;-moz-border-radius:10px; padding:0 10px; color:#069;font-size:15px}
.search1 #search_word:hover{ background:#c6c5c5; height:28px; border:1px solid #c6c5c5; -webkit-border-radius:10px;-moz-border-radius:10px; padding:0 10px; color:#fff}
.castmain910 p{width:650px; font-size:13px; line-height:20px; color:#333; text-indent:8px; margin:25px 0px 25px 30px}

.castmain{float:left; position:relative; width:100%; margin:0px 0 0px 0; padding:0px 0 15px 0; border-top:1px  solid #ddd; background:#f6f6f6}
.castmain a{color:#333333; text-decoration:none}
.castmain a:hover{color:#36C; text-decoration:underline}
.castmain h3{font-size:11pt; font-weight:bold; color:#C36; margin:3px 0px 6px 0px}

.castmain .item{width:320px; position:relative; font:13px/1.231 arial,helvetica,clean,sans-serif; list-style:none; margin:5px 0px 0px 12px; float:left; padding:0px}

.castmain .itemright{width:50%; position:relative; list-style:none; margin:0; float:left; padding:0px}
.castmain  h4{font-size:10pt; line-height:15pt; color:#333; text-decoration:none; display:inline; font-weight:normal; padding-right:5px}
.castmain  h4 a{white-space:nowrap}
.castmain_p1{float:left;  width:645px; margin:0px; padding:0px 0PX 30px 0px; background:url(images/a_h1_bg.gif)  left  bottom no-repeat ;  height:auto; overflow:hidden; }
.castmain_p1 h1{float:left;  width:645px; margin:0px; padding:0px; background:url(images/a_h1.gif) top no-repeat; height:50px; font-size:80%; font-weight:normal; text-align:center; line-height:40px;}
.castmain_p1 li{ list-style:none;}

.castmain_green{float:left;  width:645px; margin:0px; padding:0px 0PX 10px 0px; background:url(images/a_green_bg.gif)  left  bottom no-repeat ;  height:auto; overflow:hidden; }
.castmain_green h1{float:left;  width:645px; margin:0px; padding:0px; background: url(images/a_green.gif) top no-repeat; height:50px; font-size:80%; font-weight:normal; text-align:center; line-height:40px;}
.castmain_green li{ list-style:none;}

.castmain_p2{float:left;  width:645px; margin:0px; padding:0px 0PX 30px 0px; background:url(images/a_h1_bg.gif)  left  bottom no-repeat ;  height:auto; overflow:hidden; }
.castmain_p2 h1{float:left;  width:645px; margin:0px; padding:0px; background: url(images/blog_hot.gif)  top no-repeat; height:50px; font-size:80%; font-weight:normal; text-align:center; line-height:40px;}
.castmain_p2 li{ list-style:none;}
.house_ad{ background:url(images/dotbg2.gif) bottom repeat-x; display:block; margin:10px 0; width:600px; height: auto; min-height:200px; _height:200px; float:left; display:inline;}
.house_ad h1{ background: url(images/a_green2.gif) no-repeat; height:46px; width:600px;}
.tmp2{ float:left; text-align:center; width:140px; height:195px;  display: inline;margin:5px 0  0px 18px; padding:0px;background:url(images/tmpbg.gif)  top   no-repeat;}
.tmp2 a{text-decoration:none}
.tmp2 a:hover{text-decoration:none}

.tmp2  p {width:135px;height:137px;  text-align:center; white-space : nowrap;  margin:0; padding:0; line-height:125px; *font-size:108px; float:left; font-family:Arial, Helvetica, sans-serif; vertical-align:middle; display: inline; margin:0px 0 0 0; text-align:center;   }
.tmp2  a:hover{ background:url(images/tmpbg2.gif) top no-repeat; display:block; }
.tmp2:hover{ background:url(images/tmpbg2.gif) top no-repeat;display:block }

.tmp2 p  img{
vertical-align:middle; margin-top:10px;}

.tmp2 li{ margin:2px; font-size:75%; line-height:120%;text-align: left; list-style:none; float:left;width:135px;}


.tmp3{float:left; width:135px; height: auto; min-height:140px;_height:140px;margin:2px 0px 8px 15px; display: inline;background:url(images/tmpbg2.gif)  top  no-repeat;}
.tmp3 p {
height:130px;
width:133px; overflow:hidden;
text-align:center;
 background: #;
/* Firefox, Chrome */
line-height : 130px;
white-space : nowrap;
 vertical-align:middle;
  /* IE */
 *font-size :119px;  /* 122px * 0.9 = 109px */
 *font-family : Arial;}

  /* IE 6*/
.tmp3 p a{height:130px;
width:133px;
text-align:center;
line-height : 130px;
 white-space : nowrap; }

.tmp3 p:after {
  content : ".";
  font-size : 1px;
  margin-left : -1px;
  opacity : 0;}

.tmp3 p  a img {
 border:1px solid  #eee; vertical-align:middle;   }
.tmp3 p:hover{ background:#;  }
.tmp3 p a:hover {background:#; }
.tmp3 p a:hover  img{border:1px   solid  #C00; vertical-align:middle;    }

.tmp3 li{font-size:10pt; line-height:120%;text-align: left; list-style:none; float:left;width:125px; display:inline; margin:2px 0 0 10px;}
.tmp3 li a{ font:10pt/15pt Arial, Helvetica, sans-serif; color: #06C; text-decoration:none}
.tmp3 li a:hover{ color:#090}



.castmaintop{    width:620px; margin:5px 0px 0px 13px; float:left; background-image:url(images/dotbg2.gif); background-repeat:repeat-x; background-position:bottom; font-size:10pt; line-height:15pt}
.classimg{    width:580px; margin:5px 0px 0px 20px; float:left; background-image:url(images/dotbg2.gif); background-repeat:repeat-x; background-position:bottom; float:left; font-size:12px; line-height:18px; color:#333; text-align:left; padding:2px 6px 6px 0px}
.classimg a:visited{color:#399}
.classimg a{color:#36C}
.classimg a:hover{color:#F33; text-decoration:underline}

.classimg h3{font-size:12px; color:#36C; text-indent:10px; font-weight:normal}
.classimg img{width:90px; height:75px; border:1px solid #999; float:left; margin:4px 10px 4px 4px}
 .classimg em{font-size:8pt; font-style:normal; color:#66F; float:right}
.font10{font-size:10pt; line-height:15pt; color:#333; text-decoration:none}

.font9{font-size:9pt; line-height:15pt; color:#000; text-decoration:none}

.linkpage{text-align:center; width:100%; color:#36F; text-decoration:underline; margin:17px 0px 8px 0px; font-size:9pt; font-weight:bold}

.linkpage a{color:#669; margin:3px; padding:1px 3px 1px 3px; border:1px double #fff; text-decoration:none; font-size:9pt; font-weight:normal}
.linkpage a:hover{color:#FFF; border:1px solid #369; background-color:#39C; text-decoration:none}
#link1{float:right; position:relative; background-image:url(images/pagelinkleft_02.gif); height:0 auto; width:251px; padding:0; margin:8px 5px 0px 0px; background-repeat:repeat-y}
.link1h1{width:251px; background-image:url(images/pagelinkleft_01.gif); margin:0px; font-size:11pt; font-weight:bold; color:#C00; letter-spacing:0.2em; background-repeat:no-repeat; height:47px; padding:13px 0px 0px 60px}
#link1 p{font-size:10pt; margin:4px 15px 0px 25px; line-height:16pt}

#link1 p a{color:#06C; text-decoration:none}
#link1 p a:hover{color:#939; position:relative; left:1px; top:1px}

.msn a{ color:#FFF; text-decoration:none; font-size:95%;}
.msn a:hover{ color:#FF0 }

.ad44{ font-size:9pt; color:#FF0}




/*  �]���O */

#nwr{margin:0 0 3px 0;font-size:100%;height:1.5em;overflow:hidden;position:relative;display:none;}
#nwr table td{font-size:13px;}
#nwr table td{font-size/**/:/**/100%;}
#nwr font, #nwr table td, #nwr table td a{white-space:nowrap;}
#nwr div{
	padding:2 0 0 0px;
	visibility:hidden;
	position:absolute;
	top:999px;
	left:4px;
}
#nwr marquee{height:1em;display:block;}
#nwr font, #nwr table td, #nwr table td a{white-space:nowrap !important;}
#nwr marquee table td a, #nwr marquee b{width:auto !important;}
#nwr a{
	COLOR:#663300;
	TEXT-DECORATION: none
}
#nwr a:hover {
	color: #D94302;
	TEXT-DECORATION: none
}

.style1 {font-size: 13px}
#Layer1 {
	position:absolute;
	width:245px;
	height:31px;
	z-index:1;
	left: 430px;
	top: 8px;
}
#Layer2 {
	position:relative;
	float:left;
	width:980px;
	height:23px; clear:left;

	font:11pt/23px "微軟正黑體", Arial; margin:0px 0 0 12px; _display: inline;
	color: #C03;
}

#Layer3 {
	position:absolute;
	width:88px;
	height:18px;
	z-index:2;
	left: 708px;
	top: 58px;
}
#Layer4 {
	position:absolute;
	width:235px;
	height:17px;
	z-index:1;
	left: 80px;
	top: 10px;
}
#Layer5 {
	position:relative;
	width:167px;
	height:147px;
	left: 425px;
	top: -2350px;
	z-index: 1;
}
#Layer6 {
	position:absolute;
	width:134px;
	height:18px;
	z-index:2;
	left: 139px;
	top: 424px;
	background-color: #000000;
}
.style5 {
	font-size: 12px;
	font-family: "�s�ө���";
	color: #333333;
}
.style7 {color: #333333}
.style8 {color: #666666}
.style10 {
	font-size: 12px;
	color: #333333;
}
.style12 {font-size: 12px; color: #0066CC; }
.foot {height:50px;
	font-size: 10pt;
	color: #333333;
}
.style27 {color: #FF0000; font-size: 13px; }

/*  ���� */
#tab{position:relative;float:left; width:690px; margin:0 0 0 13px;}
.jquery-tabs{position:relative;float:left; width:689px; margin:10px 0; height:260px;font-size:11px;text-align:left;}
.jquery-tabs .p{ position:absolute;top:0;margin:0; padding:0; display:block;width:689px; height:30px; z-index:10000;border-left:1px solid #dfdfde;}
.jquery-tabs .p span{ position:relative;cursor:pointer; border:1px solid #dfdfde; border-left:none;width:171px; height:30px; text-align: center;  font:normal 11pt/30px Verdana; margin:0px;padding:0; float:left; overflow:hidden; background:url(http://www.webdo.cc/images/tab1_a.png) bottom repeat-x; }
.jquery-tabs  .p .current{ width:171px; color: #1895A3 ;  display:block; float:left; border-bottom:1px solid #fff; background:url(http://www.webdo.cc/images/tab1_a.png) left top no-repeat; border-top:1px solid #87d6e6; font-weight:bold;  }

.jquery-tabs .mhot,.jquery-tabs.allhot{display:none;}

.jquery-tabs .tab_c{ position:absolute;top:31px; z-index:10;width:688px;height:230px; margin:0; display:inline; float:left; padding:0;border:1px solid #dfdfde;  background:#fff; overflow:hidden;}
.jquery-tabs ul{ margin:4px 0 4px 6px; padding:0; display:block; float:left; width:675px; }



.jquery-tabs2{position:relative;float:left; width:625px; margin:10px 0; height:310px;font-size:11px;text-align:left;}
.jquery-tabs2 .p{ position:absolute;top:0;margin:0; padding:0; display:block;width:615px; height:30px; z-index:10000;border-left:1px solid #dfdfde;}
.jquery-tabs2 .p span{ position:relative;cursor:pointer; border:1px solid #dfdfde; border-left:none;width:142px; height:30px; text-align: center;  font:normal 11pt/30px Verdana; margin:0px;padding:0; float:left; overflow:hidden; background:url(http://www.webdo.cc/images/tab1_a.png) bottom repeat-x; }
.jquery-tabs2  .p .current{ width:142px; color:  #515B8C;  display:block; float:left; border-bottom:1px solid #fff; background:url(http://www.webdo.cc/images/tab1_a.png) 0 -37px no-repeat; border-top:1px solid #a6b3e8; font-weight:bold;  }

.jquery-tabs2 .mhot,.jquery-tabs.allhot{display:none;}
.jquery-tabs2 .tab_c{ position:absolute;top:31px; z-index:10;width:625px;height:280px; margin:0; display:inline; float:left; padding:0;border:1px solid #dfdfde;  background: url(http://www.webdo.cc/images/p_img2_bg.gif) center no-repeat #fff; overflow:hidden;}
.jquery-tabs2 ul{ margin:4px 0 4px 4px; padding:0; display:block; float:left; width:615px; }

#service{ position:relative; width:1005px; float:left; font:83%/166% Verdana; margin:0;}
.jquery-tabs3{position:relative;float:left; width:763px; margin:10px 0; height:385px;font:10pt/14pt Verdana;text-align:left; color:#666; }
.jquery-tabs3 .title3{ position:absolute;top:0px; left:0;background:url(http://www.webdo.cc/images/service.jpg) left top no-repeat; width:759px; border-bottom:3px solid #F63; height:38px; margin:0; padding:0; z-index:1000;}
.jquery-tabs3 .p{ position:absolute;top:6px; right:0;margin:0; padding:0; display:block;width:606px; height:30px; z-index:10000;border-left:1px solid #dfdfde;}
.jquery-tabs3 .p span{ position:relative;cursor:pointer; border:1px solid #dfdfde; border-left:none;width:200px; height:30px; text-align: center;  font:normal 11pt/30px Verdana; margin:0px;padding:0; float:left; overflow:hidden; background:url(http://www.webdo.cc/images/tab1_a.png) bottom repeat-x; }
.jquery-tabs3  .p .current{ width:200px; color:#fff;  display:block; float:left; background: url(http://www.webdo.cc/images/title3.jpg) repeat-x; border-top:1px solid #df5721;border-right:1px solid #F63; border-bottom:1px solid #df5721; font-weight:bold;  }

.jquery-tabs3 .mhot,.jquery-tabs.allhot{display:none;}
.jquery-tabs3 .tab_c{ position:absolute;top:38px; z-index:10;width:759px;height:340px; margin:0; display:inline; float:left; padding:0;border:1px solid #dfdfde;  background:#fff; overflow:hidden;}
.jquery-tabs3 ul{ margin:4px 0 4px 4px; padding:0; display: inline; float:left; width:759px; }
.tab_9_p1 {  width:254px; height:310px; overflow:hidden; float:left; display:inline;margin:10px;font:10pt/13pt Verdana, Geneva, sans-serif; }
.tab_9_p1:hover{background:#FEFCDA; }
.tab_9_p1 h2{ font: bold 11pt/16pt Verdana; height:20px; overflow:hidden; color:#36C; margin:0; padding:0}
.tab_9_p1 img{ width:250px; border:1px solid #eee; height:auto; margin:0 0 5px 0;}
.tab_9_p2{ width:480px; float:left; display:inline;margin:10px 0}
.tab_9_p2 .pp2{ margin:0px 0 8px 0; padding:0; width:470px; float:left; height: auto;  font:10pt/14pt Verdana, Geneva, sans-serif; display: block; border-bottom:1px solid #eee }
.tab_9_p2 .pp2 h3{font: bold 11pt/16pt Verdana; height:20px; overflow:hidden; margin:0; padding:0;  color:#36C;}
.tab_9_p2 .pp2 img{  border:1px solid #eee; height:auto; margin:2px 5px 5px 0;max-Height:80px;_Height:expression(eval(this.offsetHeight>80?80:this.offsetHeight)); max-width:90px;_width:expression(eval(this.offsetwidth>90?90:this.offsetwidth));overflow:hidden;float:left;}
.tab_9_p2 .pp2:hover{background:#FEFCDA; }
.tab_9_p2 .pp2 .pp2_p{ display:block; float:left; width:370px; height:75px; margin:0 0 5px 0; overflow:hidden;}

/* ������ */
#tab_c{position:relative;float:left; width:690px;}
.jquery-tabs_c{position:relative;float:left; width:690px; margin:10px 0; height:260px;font-size:11px;text-align:left;}
.jquery-tabs_c .p{ position:absolute;top:0;margin:0; padding:0; display:block;width:680px; height:30px; z-index:10000;border-left:1px solid #dfdfde;}
.jquery-tabs_c .p span{ position:relative;cursor:pointer; border:1px solid #dfdfde; border-left:none;width:160px; height:30px; text-align: center;  font:normal 11pt/30px Verdana; margin:0px;padding:0; float:left; overflow:hidden; background:url(http://www.webdo.cc/images/tab1_a.png) bottom repeat-x; }
.jquery-tabs_c  .p .current{ width:160px; color: #1895A3 ;  display:block; float:left; border-bottom:1px solid #fff; background:url(http://www.webdo.cc/images/tab1_a.png) left top no-repeat; border-top:1px solid #87d6e6; font-weight:bold;  }

.jquery-tabs_c .mhot,.jquery-tabs.allhot{display:none;}
.jquery-tabs_c .tab_c{ position:absolute;top:31px; z-index:10;width:620px;height:230px; margin:0; display:inline; float:left; padding:0;border:1px solid #dfdfde;  background:#fff; overflow:hidden;}
.jquery-tabs_c ul{ margin:4px 0 4px 4px; padding:0; display:block; float:left; width:610px; }
.jquery-tabs_c .p_img{margin:2px 10px 2px 12px;}


/*  ���Ҥ��ӫ~��_�� */
.p_img{width:132px; height:auto; min-height:200px; _height:200px;  float:left; margin:2px 15px 2px 20px; display:inline; text-align: center; font:10pt/15pt Verdana; color:#C00 ;/* $�C�� */ }
.p_img .pp{height:132px; margin:0; width:132px;  text-align:center;overflow:hidden;
background:#fff; /* Firefox, Chrome */
  line-height :128px;
  white-space : nowrap;  /* IE */
  *font-size :119px;  /* 132px * 0.9 = 119px */
  *font-family : Arial; }
.p_img .pp a{height:130px; width:130px;text-align:center; line-height :130px;  white-space:nowrap;}
.p_img .pp:after {  content : ".";  font-size :1px;   margin-left : -1px;  opacity : 0;}
.p_img .pp a img { max-width:130px; max-height:130px; height:auto; width:auto;vertical-align:middle; border:1px solid #fff;
myimg:expression(onload=function(){
this.style.width=(this.offsetwidth >130)?"130px":"auto"});
myimg:expression(onload=function(){
this.style.height=(this.offsetheight >130)?"130px":"auto"});}}
.p_img .pp:hover{background:;}
.p_img .pp a:hover {background: }
.p_img  .pp a:hover  img{border:1px  solid #A7A7A7; vertical-align:middle;    }
.p_img .f1{ height:auto;padding:0; margin:0; text-align: center; font:10pt/13pt Verdana, Geneva, sans-serif;  color:#666; float:left; width:100%; height: auto;  }
.p_img .f1 a{color:#06C;text-decoration:none; }
.p_img .f1 a:hover{	color:#39C; text-decoration: underline;}
.p_img .f2{ height:auto;padding:0; margin:2px 0; background: url(http://www.webdo.cc/images/house1.png) left top no-repeat; padding-left:23px; font:9pt/12pt Verdana, Geneva, sans-serif; height:auto; min-height:14px; _height:14px; text-align:left;  color:#666; float:left; width:100px;  }
.p_img .f2 a{color:#518A9B;text-decoration:none; }
.p_img .f2 a:hover{	color:#39C; text-decoration: underline;}
.p_img b{ color: #C00; font-size:11pt;text-align:left;letter-spacing:1px;   } /* ����*/
.p_img:hover .f1 a{ color:#39C; }
.p_img  b a{ color: #D04055; font: normal 10pt/18pt Arial; letter-spacing:2px;  } /* �ʶR */
.p_img b a:hover{ color:#39C}/* �ʶR */

/*  ���Ҥ��ӫ~��_�� */

.p_img2{ position:relative;width:270px; margin:0 5px 2px 8px;  height:135px; float:left;color:#C00 ;/*$�C��*/ }
.p_img2 .pp{height:130px; margin:0 5px 0 0; width:130px; text-align:center;overflow:hidden;
background:#fff; /* Firefox, Chrome */
  line-height :130px;
  white-space : nowrap;  /* IE */
  *font-size :117px;  /* 132px * 0.9 = 119px */
  *font-family : Arial; float:left; }
.p_img2 .pp a{height:130px; width:130px;text-align:center; line-height :130px;  white-space:nowrap;}
.p_img2 .pp:after {  content : ".";  font-size :1px;   margin-left : -1px;  opacity : 0;}
.p_img2 .pp a img { max-width:120px; max-height:120px; height:auto; width:auto;vertical-align:middle; border:1px solid #fff;
myimg:expression(onload=function(){
this.style.width=(this.offsetwidth >120)?"120px":"auto"});
myimg:expression(onload=function(){
this.style.height=(this.offsetheight >120)?"120px":"auto"});}}
.p_img2 .pp:hover{background:;  }
.p_img2 .pp a:hover {background: }
.p_img2  .pp a:hover  img{border:1px  solid #A7A7A7; vertical-align:middle;    }
.p_img2 .f1{ height:auto;padding:0; margin:10px 0 0 0; text-align:left;   font:10pt/14pt Verdana, Geneva, sans-serif; float:left; width:135px  }
.p_img2 .f1 a{color:#06C; text-decoration:none; }
.p_img2 .f1 a:hover{	color:#39C; text-decoration: underline;}
.p_img2 .f2{ height:auto; min-height:25px; _height:25px;padding:0; margin:0; background: url(http://www.webdo.cc/images/house1.png) left top no-repeat; padding-left:23px;text-align:left;  color:#666; float:left; width:110px }
.p_img2 .f2 a{color:#43A5A5;text-decoration:none; font:10pt/13pt Verdana; }
.p_img2 .f2 a:hover{	color:#39C; text-decoration: underline;}
.p_img2 b{ color: #C00; font-size:11pt;text-align:left;letter-spacing:1px;   } /* ����*/
.p_img2:hover .f1 a{ color:#39C; }
.p_img2  b{ font-size:12pt;}
.p_img2  b a{ color: #D04055; font: normal 10pt/18pt Arial; letter-spacing:2px;  } /* �ʶR */
.p_img2 b a:hover{ color:#39C}/* �ʶR */
#rr{width:235px; float:right;}
#r_ad{ width:235px; float:right; height:111px; margin:10px 0 5px 0}
#r_news{width:235px; float:right; background:url(http://www.webdo.cc/images/news_bg.gif) bottom no-repeat;}
#r_news .h2{ margin:0; padding:0; background:url(http://www.webdo.cc/images/news_bg.gif) top no-repeat; height:35px;text-align:left; color:#fff; margin:0; padding:0; font: bold 11pt/25pt Verdana; text-indent:25px}

#r_news ul{ margin:2px 6px 8px 6px; padding:2px; list-style:none;height:754px; overflow:hidden;  }
#r_news li{ text-align:left;margin:2px 0; display:block; height:auto; }
#r_news  a{ color:#555; border-bottom:1px  dotted #ddd; font:10pt/15pt Verdana;display:block; float:left; width:220px; padding:2px 0;}
#r_news  a:hover{ background:#FEFCDA; color:#B05E0B}
#r_news img{ margin:3px 3px 0px 0;display:inline-block;max-Height:45px;_Height:expression(eval(this.offsetHeight>45?45:this.offsetHeight)); max-width:45px;_width:expression(eval(this.offsetwidth>45?45:this.offsetwidth));overflow:hidden;float:left;}
#r_ad2{ width:234px; float:right; height:auto; margin:11px 0px 5px 2px; display:inline}
#r_news2{width:234px; float:right;border:1px solid #dfdfde; background:#fff; margin-top:5px; }
#r_news2 ul{ margin:0 2px; padding:0; list-style:none;height:340px; overflow:hidden;  }
#r_news2 li{ text-align:left; margin:2px 0 2px 0; padding:0; display:block; float:left; width:100%;height:80px; overflow:hidden; border-bottom:1px  dotted #ddd; color:#777}
#r_news2 li b{ font-weight:normal; color:#06C }
#r_news2  a{ color:#333; font:10pt/14pt Verdana;}
#r_news2  a:hover{ color:#39C;}
#r_news2 .h2{ margin:0; padding:0; border-bottom:2px solid #dfdfde; height:30px; text-align:left; text-indent:10px;  font: bold 10pt/30px Verdana; margin:0px;padding:0; background:url(http://www.webdo.cc/images/tab1_a.png) bottom repeat-x; }
#r_news2 .h2 img{ width:auto; height:auto}
#r_news2 img{ width: auto; height:75px; width:75px; float:left; border:2px solid #fff; margin-right:5px;}

#rr3{width:200px; float:right;}
#r_ad3{ width:200px; float:right; height:111px; margin:10px 0 5px 0}
#r_news3{width:200px; float:right; background:url(http://www.webdo.cc/images/news_bg.gif) bottom no-repeat; border-left:1px solid #f5db6a; border-right:1px solid #f5db6a;}
#r_news3 .h2{ margin:0; padding:0; background:url(http://www.webdo.cc/images/news_bg.gif) top no-repeat; height:35px;text-align:left; color:#fff; margin:0; padding:0; font: bold 11pt/25pt Verdana; text-indent:25px}

#r_news3 ul{ margin:2px 6px 8px 6px; padding:2px; list-style:none;height:754px; overflow:hidden;  }
#r_news3 li{ text-align:left;margin:2px 0; display:block; height:auto; }
#r_news3  a{ color:#555; border-bottom:1px  dotted #ddd; font:10pt/15pt Verdana;display:block; float:left; width:190px; padding:2px 0;}
#r_news3  a:hover{ background:#FEFCDA; color:#B05E0B}
#r_news3 img{ margin:3px 3px 0px 0;display:inline-block;max-Height:45px;_Height:expression(eval(this.offsetHeight>45?45:this.offsetHeight)); max-width:45px;_width:expression(eval(this.offsetwidth>45?45:this.offsetwidth));overflow:hidden;float:left;}


#list{ position:relative; width:1005px; height:auto;  float:left; font:83%/166% Verdana; margin:10px 0;background:url(http://www.webdo.cc/images/service2.jpg) top left no-repeat; }
#list .pofree{ width:850px; float:right; height:35px; margin:0; padding:0; text-align: left;}

.ad690{ float: left; width:680px; margin:8px 0 8px 13px;}
	.abgne-yahoo-carousel {
		width:690px; width:670px!important;
		height: 430px; border:1px solid #e1dcda; float:left;
		padding:3px  10px; margin:8px 0 0 12px; display:inline; background:#f4f2f1;

		position: relative;
	}
	.abgne-yahoo-carousel * {
		margin: 0;
		padding: 0;
	}
	.abgne-yahoo-carousel ul, .abgne-yahoo-carousel li {
		list-style: none;
	}
	.abgne-yahoo-carousel a img {
		border: none;

	}
	.abgne-yahoo-carousel h2 { background:url(images/2500_icon.png) -3px -560px no-repeat; text-indent:-3000px; height:25px; margin:0; padding:0;
	}
	.abgne-yahoo-carousel .page {
		position: absolute;
		top: 12px;
		right: 80px;
	}
	.abgne-yahoo-carousel .btn {
		position: absolute;
		top: 10px;
		right: 5px;
		height: 20px;
	}
	.abgne-yahoo-carousel .btn a {
		width: 31px;
		height: 24px;
		float: left;
		text-indent: -9999px;
	}
	.abgne-yahoo-carousel .btn a.prev {
		background: url(images/btn.gif) no-repeat 0 -42px;
	}
	.abgne-yahoo-carousel .btn a.next {
		background: url(images/btn.gif) no-repeat 0 0;
	}
	.abgne-yahoo-carousel .frame {
		position: relative;
		overflow: hidden;
		width: 680px;	/* (li 的寬度 + li 的邊框寬度 * 2 ) * 一次要顯示的數量 + li 的右邊界 * (一次要顯示的數量 - 1) */
		height:400px;
	}
	.abgne-yahoo-carousel ul {
		width: 99999px;

		position: absolute;
	}
	.abgne-yahoo-carousel ul div{ float:left; clear:left; margin:0 0 10px 0; _display:inline}
	.abgne-yahoo-carousel li {
		float: left;
		width:150px;
		height:165px;
		position: relative;
		margin:15px 20px 8px 0;
	}
	.abgne-yahoo-carousel li img{ width:150px; height:150px; float:left}
	.abgne-yahoo-carousel li .thumb, .abgne-yahoo-carousel li .ovrly, .abgne-yahoo-carousel li h3 {
		position: absolute;
	}
	.abgne-yahoo-carousel li:hover{  background:#eee}
	.abgne-yahoo-carousel li .ovrly, .abgne-yahoo-carousel li h3{
		width: 100%; font: normal 10pt/10pt  "細明體", Arial, System;

		line-height: 0px;
		text-align: center;
		bottom: 0; margin:0; padding:0; float:left

	}
	.abgne-yahoo-carousel li .ovrly {
		background:;
	}
	.abgne-yahoo-carousel li h3 a {
		color:#666; text-decoration:none

	}
	.abgne-yahoo-carousel li h3 a:hover {
		color: #f90;
	}





